@charset "utf-8";
/* CSS Document */

html {height:100%;}
body {margin:0; width:100%; height:100%; background:url(../Images/bg.jpg) no-repeat}

/*LAYOUT*/
#wrap {margin:auto; width: 1000px}
#logo {width:199px; padding: 250px 0px 0px 30px; float:left}
#header { height: 455px; background:url(../Images/header-bg.png) no-repeat}
#slider{float:right; margin: 44px 0px 0px 0px; background:#FFF; height:322px; width:744px;}
#content-wrap {height:auto; padding:41px 0px 0px 85px; background:url(../Images/content-top.png) no-repeat; width:1088px; margin: auto;}
#insideContentWrap {padding:0px; margin:0px; width:1088px; float:left; background:url(../Images/contentBorderBG.png) top left repeat-y;}
#content {float:left; width:664px; height:100%; margin:0px; padding:0px 20px 20px 20px; border-top: 1px solid #A3CB8E;}
#content > h1:first-child {padding-top:20px;}
#content-right {float:left; width:240px; margin:0px 0px 30px 53px;}
#content-right h2 { text-align:center}
#content-right h3 {font-size:22px; line-height:22px; font-weight:200; padding:0px 0px 20px 0px; margin:0px 0px 5px 0px; color:#333; background:url(../Images/hr.png) bottom left no-repeat;font-variant:small-caps;}
#content-right li {padding:0px 0px 0px 0px;}
#footer-wrap {background:url(../Images/footer-bg.png) repeat-x; height:100px;}
#footer {width: 1000px; /*background:url(../Images/footer-block.jpg) 8px top no-repeat;*/ height:100px; margin: auto; color:#FFF; padding:10px 0px 0px 20px; position: relative;}
#contentbottomfooter {position: absolute; top: 0; left: 8px; height: 26px; width: 704px; border: 1px solid #A3CB8E; border-top: none; background: white;}
#footer td {font-size:12px; color:#FFF}
#footer a {color:#FFF}
.footer-left {float:left; width: 653px; margin: 40px 0px 0px 0px}
.footer-right {float:left; width:150px; margin: 26px 0px 0px 135px;}
.clear {clear:both; padding:0px; margin:0px;}
a img {border:0}

/* IMG LINK OPACITY*/
a.linkopacity img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
	border: none;
	margin:0}

a.linkopacity:hover img {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;
margin:0
}

hr {
	background:url(../Images/hr.png);
	display:block;
	height:24px;
	margin:10px 0px 10px 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*NIVO SLIDER*/

.nivo-controlNav {
	position:absolute;
	left:638px;
	bottom:4px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../Images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../Images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/* Cntact form */
#contactInfo {float:right; width:300px;}
#contactForm {float:left; width:350px;}
#contactForm input, #contactForm textarea {width:300px; margin:5px 0px 10px 0px;}
